.container{
    display: flex;
    flex-direction: row;
    
}

.vert{
    padding: 5px;
    width: 200px;
    height: 150px;
    margin-top: 10px;
    background-color: green;
    margin-right: 10px;

  }

  .bleu {
    padding: 5px;
    width: 200px;
    height: 150px;
    margin-top: 10px;
    background-color: blue;
    margin-right: 10px;
  }

  .violet {
    padding: 5px;
    width: 200px;
    height: 150px;
    margin-top: 10px;
    background: violet;
    margin-right: 10px;
  }

  .orange {
    padding: 5px;
    width: 200px;
    height: 150px;
    margin-top: 10px;
    background: orange;
    margin-right: 10px;
  }

  .rouge {
    padding: 5px;
    width: 859px;
    height: 150px;
    margin-top: 10px;
    background: red;
    margin-right: 10px;
  }

